MCP Tools Reference: ces.googleapis.com

ツール: delete_evaluation_result

指定された評価結果を削除します。

次のサンプルは、curl を使用して delete_evaluation_result MCP ツールを呼び出す方法を示しています。

Curl リクエスト
                  
curl --location 'https://ces.[REGION].rep.googleapis.com/mcp' \
--header 'content-type: application/json' \
--header 'accept: application/json, text/event-stream' \
--data '{
  "method": "tools/call",
  "params": {
    "name": "delete_evaluation_result",
    "arguments": {
      // provide these details according to the tool's MCP specification
    }
  },
  "jsonrpc": "2.0",
  "id": 1
}'
                

入力スキーマ

EvaluationService.DeleteEvaluationResult のリクエスト メッセージです。

DeleteEvaluationResultRequest

JSON 表現
{
  "name": string
}
フィールド
name

string

必須。削除する評価結果のリソース名。

出力スキーマ

API で重複する空のメッセージを定義しないように再利用できる汎用の空のメッセージ。一般的な例としては、API メソッドのリクエスト タイプまたはレスポンス タイプとして使用することが挙げられます。次に例を示します。

service Foo {
  rpc Bar(google.protobuf.Empty) returns (google.protobuf.Empty);
}

ツールのアノテーション

破壊的ヒント: ✅ | べき等ヒント: ❌ | 読み取り専用ヒント: ❌ | オープン ワールド ヒント: ❌